/**************************************
image
**************************************/
.m-productDetailImg-slideController__prev,
.m-productDetailImg-slideController__next{
  width: 4.3rem;
  height: 4.3rem;
  padding: 0 0;
  background-color: inherit;
  border: none;
  border-radius: 0;
}

.m-productDetailImg-thumsList{
  gap: 1rem 1.1rem;
}


.m-productDetailImg-thumsList__item {
  width: calc((100% - 1.1rem * 6) / 7);
  position: relative;
}


.m-productDetailImg-thumsList__item.swiper-slide-thumb-active::after{
  content: '';
  display: block;
  width: 100%;
  aspect-ratio: 1 / 1;
  border: 1px solid #656565;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  pointer-events: none;
}

/*********************
レコメンド商品
*********************/
.m-productRecommend-wrap__title{
  font-weight: 500;
}

.p-productDetailWrap__recommendBlock-item .c-product-body__title-name{
  font-size: 1.2rem;
}

/*********************
商品詳細
*********************/
.p-productDetaiMain-head__title-name{
  font-weight: 500;
}

.p-productDetaiMain-head{
  margin-top: 1rem;
  padding-bottom: 2rem;
}

.p-productDetaiMain-head__price{
  font-weight: 400;
}

.detailSubscFirst{
  display: block;
  margin-bottom: 0.5rem;
  padding: 0.9rem 0.5rem 0.6rem;
  text-align: center;
  border: 1px solid var(--color-red);
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--color-red);
}

.p-productDetaiMain-subsc__icon {
  display: block;
  margin-top: 0.7rem;
  padding: 0.5rem 0.7rem;
  border: solid 1px #D8D8D8;
  border-radius: 0;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1;
  color: #2C2C2C;
}

.p-productDetaiMain-subsc{
  font-weight: 400;
  color: #2C2C2C;
}

.p-productDetaiMain-subsc__price-tax{
  font-weight: 500;
}

.p-productDetaiMain-subsc--regular{
  
}
.p-productDetaiMain-subsc--regular .p-productDetaiMain-subsc__price-tax{
  color: var(--color-black);
}

.p-productDetaiMain-subsc--regular .p-productDetaiMain-subsc__info{
  color: #656565;
}
.p-productDetaiMain-subsc__info-caption{
  font-weight: 400;
}
.p-productDetaiMain-subsc__info-price{
  font-weight: 400;
}
.p-productDetaiMain-subsc__info-tax{
  font-weight: 400;
}

/*******/
.p-productDetaiMain-head-utilities{
  margin-top: 1.5rem;
}

.p-productDetaiMain-head-utilities__item a{
  text-decoration: underline;
}


/********/
.p-productSkuBottomBtn{
  gap: 1rem 0.9rem;
}

.p-productSkuBottomBtn .c-btn-cart {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  column-gap: 1rem;
  width: 100%;
  padding: 1.9rem 1rem 1.7rem;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  border-radius: 0.8rem;
  color: var(--color-white) !important;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  cursor: pointer;
  transition: all 0.15s ease-in-out;
}

.p-productSkuBottomBtn .c-btn-cart::before {
  content: "";
  flex-shrink: 0;
  width: 2.5rem;
  height: 2.5rem;
  background: url(../../assets/img/product/custom/icon-addCart-white.svg) center center no-repeat;
  background-size: 100% auto;
  transform: translateY(-0.1rem);
}


.js-addCart-status--active{
  width: 100%;
}

.p-productSkuBottomBtn:has(.js-addCart-status--active:nth-of-type(2)) .js-addCart-status--active{
  width: calc((100% - 0.9rem) / 2);
}


.p-productSkuBottomBtn__favorit{
  width: 100%;
}

.p-productSkuBottomBtn__favorit .c-btn-favorit {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  column-gap: 1rem;
  width: 100%;
  padding: 1.8rem 1rem 1.6rem;
  background: var(--color-white);
  border: 1px solid #7C7C7C;
  border-radius: 0.5rem;
  font-size: 1.6rem;
  font-weight: 600;
  color: #7C7C7C !important;
  cursor: pointer;
  transition: all 0.15s ease-in-out;
}

.c-btn-favorit::before {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  background: url(../../assets/img/product/custom/icon_button_favorite.svg) center center no-repeat;
  background-size: 100% auto;
  transform: translateY(-0.1rem);
}

.c-btn-favorit--active::before {
  background: url(../../assets/img/product/custom/icon_button_favorite_active.svg) center center no-repeat;
}

/*********************
form
*********************/
.m-productSkuDropdown{
  border-top: none;
  padding-top: 0;
}

.m-productSkuDropdown-buyStep:not(:has(.m-productSkuDropdown-buyStep__title)){
  margin-top: 0;
}

select{
  border-color: #7C7C7C;
}

input[type=checkbox]:checked{
  background-color: #17448D;
  border-color: #17448D;
}

.m-productSkuDropdown-buyStep{
  margin-top: 1.5rem;
}

.c-productSkuQuantity{
  width: 10rem;
}
.c-productSkuQuantity input.c-productSkuQuantity__input{
  border-color: #7C7C7C;
  height: 4.5rem;
}


/*********************
caution
*********************/
.p-productDetaiMain-cautionList{
  font-size: 1.2rem;
  font-weight: 400;
  color: #DB2320;
}

/*********************
商品概要
*********************/
.p-productDetaiMain-guideTabBox-item__head{
  background: #F5F5F5;
  border-color: #F5F5F5;
  line-height: 1.5;
}


.p-productDetaiMain-guideTabBox-item.current .p-productDetaiMain-guideTabBox-item__head{
  border-color: #17448D;
  background: #FFFFFF;
}

.p-productDetaiMain-guideTabBox::after{
  background: #17448D;
}


.p-productDetaiMain-snsBtnWrap{
  margin-top: 3rem;
  padding: 1.8rem 1rem;
  border: 2px solid #E3E3E3;
  border-radius: 0.5rem;
}

.p-productDetaiMain-snsBtn__head{
  display: block;
  margin-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}

.p-productDetaiMain-snsBtn{
  margin-top: 0;
  gap: 1rem 2rem;
}

.p-productDetaiMain-snsBtn__item{
  width: 3.5rem;
}

.p-productDetaiMain-guideTabBox-detailText__title,
.p-productDetaiMain-guideTabBox-detailText__text{
  line-height: 1.4;
}

/*********************
商品詳細
*********************/
.freeHTMLBlock{
  width: 100%;
  margin-top: 7rem;
  grid-column-start: 1;
  grid-column-end: 3;
}

.freeHTMLBlock .columnBox{
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 2rem 2rem;
}

.freeHTMLBlock .columnBox > *{
  display: block;
  flex-shrink: 1;
  width: 100%;
}

.freeHTMLBlock h1{
  font-size: 3.2rem;
  margin-bottom: 2rem;
}

.freeHTMLBlock h2{
  font-size: 2.8rem;
  margin-bottom: 1.5rem;
}



/*********************
下段
*********************/
.p-productDetail-foot{
  margin-top: 6rem;
}